[Rainmeter]
Update=50

LeftMouseDoubleClickAction=!Execute ["#SKINSPATH#\Portal\Panel_Left\Variables.txt"]
@include="#SKINSPATH#\Portal\Panel_Left\Variables.txt"

[Textstyle]
FontSize=14
StringStyle=NORMAL
FontColor=029ad0
AntiAlias=1
StringAlign=CENTER
StringEffect=SHADOW

-------------------------------------------------------

[CLOSED]
	Measure=Calc
	Formula=0
[OPENED]
	Measure=Calc
	Formula=35
[STOP]
	Measure=Calc
	Formula=Counter
[HOLD]
	Measure=Calc
	Formula=HOLD = 0 ? STOP : HOLD
	Disable=1
[RESET]
	Measure=Calc
	Formula=STOP - HOLD
	IfAboveValue=34
	IfAboveAction=!Execute [!RainmeterDisableMeasure HOLD]
[FORWARD]
	Measure=Calc
	MinValue=0
	MaxValue=35
	Formula=(STOP-HOLD < 35) ? STOP-HOLD : 0
	IfEqualValue=34
	IfEqualAction=!Execute [!RainmeterShowMeter (close)][!RainmeterShowMeter (opened)][!RainmeterDisableMeasure MeasureQuote][!RainmeterEnableMeasure ImageNumberCalc][!RainmeterShowMeterGroup pan][!RainmeterHideMeter (forward)][!RainmeterDisableMeasure FORWARD][!RainmeterDisableMeasure HOLD][!RainmeterRedraw]
	Disabled=1
[REVERSE]
	Measure=Calc
	MinValue=0
	MaxValue=35
	Formula=(STOP-HOLD < 35) ? 35-(STOP-HOLD) : 34
	IfEqualValue=1
	IfEqualAction=!Execute [!RainmeterShowMeter (open)][!RainmeterHideMeter (reverse)][!RainmeterDisableMeasure REVERSE][!RainmeterDisableMeasure HOLD][!RainmeterRedraw]
	Disabled=1


[(forward)]
Meter=Image
W=504
H=303
ImageName=Animation\[FORWARD].png
DynamicVariables=1
Hidden=1

[(reverse)]
Meter=Image
W=504
H=303
ImageName=Animation\[REVERSE].png
DynamicVariables=1
Hidden=1


[(opened)]
Meter=Image
W=504
H=303
ImageName=Animation\34.png
Hidden=1


[(close)]
meter=button
buttonimage=button.png
LeftMouseDownAction=!Execute [!RainmeterHideMeter (close)][!RainmeterDisableMeasure ImageNumberCalc][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan]


[(open)]
meter=button
buttonimage=button.png
LeftMouseDownAction=!Execute [!RainmeterHideMeter (open)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure FORWARD][!RainmeterShowMeter (forward)][!RainmeterRedraw]


[MeasureQuote]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#SKINSPATH#Portal\Samples
Subfolders=1
FileFilter=RP2.wav
Disabled=1

[Button]
meter=button
buttonimage=button.png
ButtonCommand=PLAY [measurequote]
MouseOverAction=!Execute [!RainmeterEnableMeasure MeasureQuote]


[ImageMeter]
Meter=Image
W=290
H=194
x=212
Y=105
ImageName=Animation2\[ImageNumberCalc].jpg
DynamicVariables=1
Group=Pan
Hidden=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 123
Disabled=1

-------------------------------------------------------------------

[IKON1]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=124
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link1#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text1]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog1#
Group=Pan
Hidden=1


[IKON2]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=144
W=180
H=19
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link2#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text2]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog2#
Group=Pan
Hidden=1


[IKON3]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=164
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link3#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text3]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog3#
Group=Pan
Hidden=1


[IKON4]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=184
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link4#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text4]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog4#
Group=Pan
Hidden=1


[IKON5]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=204
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link5#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text5]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog5#
Group=Pan
Hidden=1


[IKON6]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=224
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link6#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text6]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog6#
Group=Pan
Hidden=1


[IKON7]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=244
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link7#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text7]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog7#
Group=Pan
Hidden=1


[IKON8]
Meter=IMAGE
SolidColor=0,0,0,1
X=255
Y=264
W=180
H=18
Group=Pan
Hidden=1
LeftMouseDownAction=!Execute ["#link8#"][!RainmeterHideMeter (close)][!RainmeterEnableMeasure HOLD][!RainmeterEnableMeasure REVERSE][!RainmeterShowMeter (reverse)][!RainmeterHideMeter (opened)][!RainmeterHideMeterGroup pan][!RainmeterRedraw]

[Text8]
Meter=STRING
X=355
Y=3r
MeterStyle=Textstyle
FontFace=Electrofied
Text=#Prog8#
Group=Pan
Hidden=1
